@charset "utf-8";
@font-face{
	font-family:Samim;
	src:url("../font/samim.woff2") format("woff2");
	font-weight:normal;
	font-display:swap;
}
@font-face{
	font-family:Samim;
	src:url("../font/samim-medium.woff2") format("woff2");
	font-weight:500;
	font-display:swap;
}
@font-face{
	font-family:Samim;
	src:url("../font/samim-bold.woff2") format("woff2");
	font-weight:bold;
	font-display:swap;
}
@font-face{
	font-family:Behdad;
	src:url("../font/behdad.woff2") format("woff2");
	font-weight:normal;
	font-display:swap;
}
@font-face{
	font-family:Gandom;
	src:url("../font/gandom.woff2") format("woff2");
	font-weight:normal;
	font-display:swap;
}
@font-face{
	font-family:Vazir;
	src:url("../font/vazir.woff2") format("woff2");
	font-weight:normal;
	font-display:swap;
}
@font-face{
	font-family:Mikhak;
	src:url("../font/mikhak-medium.woff2") format("woff2");
	font-weight:normal;
	font-display:swap;
}
@font-face{
	font-family:Mikhak;
	src:url("../font/mikhak-bold.woff2") format("woff2");
	font-weight:bold;
	font-display:swap;
}
@font-face{
	font-family:Estedad;
	src:url("../font/estedad-medium.woff2") format("woff2");
	font-weight:normal;
	font-display:swap;
}
@font-face{
	font-family:Estedad;
	src:url("../font/estedad-bold.woff2") format("woff2");
	font-weight:bold;
	font-display:swap;
}
@view-transition{navigation:auto}
::page-transition-outgoing-image(root),
::page-transition-incoming-image(root){animation-duration:5s}
::page-transition-outgoing-image(root){animation:500ms ease-out both slide-to-left}
::page-transition-incoming-image(root){animation:500ms ease-out both slide-from-right}
::page-transition-image-wrapper(root){mix-blend-mode:normal}
@keyframes slide-to-left{
	to{transform:translateX(-100%)}
}
@keyframes slide-from-right{
	from{transform:translateX(100%)}
}
:root{color-scheme:light dark}
:root,body.default,::part(default),
body.green1,::part(green1){
	--them-background-color-dark:#067891;
	--them-background-color-light:#079cbc;
	--them-border-color:#067891;
	--them-font-titr-color:#067891;
	--them-more-color:#079cbc;

	--them-font-body-color:#555;
	--them-main-margin:50px;
	--them-main-width:calc(100vw - calc(var(--them-main-margin,0) * 2));
	--them-side-width:500px;
}
body.blue,::part(blue){
	--them-background-color-dark:#141f5f;
	--them-background-color-light:#283583;
	--them-border-color:#141f5f;
	--them-font-titr-color:#141f5f;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue2,::part(blue2){
	--them-background-color-dark:#003049;
	--them-background-color-light:#33658A;
	--them-border-color:#003049;
	--them-font-titr-color:#003049;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue3,::part(blue3){
	--them-background-color-dark:#045890;
	--them-background-color-light:#189ad3;
	--them-border-color:#045890;
	--them-font-titr-color:#045890;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue4,::part(blue4){
	--them-background-color-dark:#363e76;
	--them-background-color-light:#7895CB;
	--them-border-color:#363e76;
	--them-font-titr-color:#363e76;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue5,::part(blue5){
	--them-background-color-dark:#27374D;
	--them-background-color-light:#526D82;
	--them-border-color:#27374D;
	--them-font-titr-color:#27374D;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue6,::part(blue6){
	--them-background-color-dark:#0F3057;
	--them-background-color-light:#00587A;
	--them-border-color:#008891;
	--them-font-titr-color:#0F3057;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue7,::part(blue7){
	--them-background-color-dark:#17223B;
	--them-background-color-light:#263859;
	--them-border-color:#6B778D;
	--them-font-titr-color:#17223B;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.blue8,::part(blue8){
	--them-background-color-dark:#363062;
	--them-background-color-light:#4D4C7D;
	--them-border-color:#827397;
	--them-font-titr-color:#363062;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.green,::part(green){
	--them-background-color-dark:#3b7821;
	--them-background-color-light:#5c9115;
	--them-border-color:#3b7821;
	--them-font-titr-color:#3b7821;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.green2,::part(green2){
	--them-background-color-dark:#184950;
	--them-background-color-light:#008282;
	--them-border-color:#184950;
	--them-font-titr-color:#184950;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.green3,::part(green3){
	--them-background-color-dark:#157280;
	--them-background-color-light:#1093a3;
	--them-border-color:#157280;
	--them-font-titr-color:#157280;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.green4,::part(green4){
	--them-background-color-dark:#596C68;
	--them-background-color-light:#95A792;
	--them-border-color:#403F48;
	--them-font-titr-color:#596C68;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.green5,::part(green5){
	--them-background-color-dark:#2C3639;
	--them-background-color-light:#3F4E4F;
	--them-border-color:#A27B5C;
	--them-font-titr-color:#2C3639;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.yellow,::part(yellow){
	--them-background-color-dark:#c95911;
	--them-background-color-light:#e17105;
	--them-border-color:#c95911;
	--them-font-titr-color:#c95911;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.yellow2,::part(yellow2){
	--them-background-color-dark:#E17B3B;
	--them-background-color-light:#7D7569;
	--them-border-color:#BC4F4F;
	--them-font-titr-color:#E17B3B;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.red2,::part(red2){
	--them-background-color-dark:#5F1854;
	--them-background-color-light:#A12559;
	--them-border-color:#3B0944;
	--them-font-titr-color:#5F1854;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.red3,::part(red3){
	--them-background-color-dark:#7D0633;
	--them-background-color-light:#CE8666;
	--them-border-color:#31112C;
	--them-font-titr-color:#7D0633;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.red4,::part(red4){
	--them-background-color-dark:#9d4616;
	--them-background-color-light:#C87941;
	--them-border-color:#722325;
	--them-font-titr-color:#9d4616;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.red5,::part(red5){
	--them-background-color-dark:#780218;
	--them-background-color-light:#9b002c;
	--them-border-color:#780218;
	--them-font-titr-color:#780218;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.black,::part(black){
	--them-background-color-dark:#222831;
	--them-background-color-light:#393E46;
	--them-border-color:#D65A31;
	--them-font-titr-color:#222831;
	--them-more-color:var(--them-background-color-dark,#f60);
}
body.black2,::part(black2){
	--them-background-color-dark:#555;
	--them-background-color-light:#ADB7B1;
	--them-border-color:#9D9A96;
	--them-font-titr-color:#555;
	--them-more-color:var(--them-background-color-dark,#f60);
}
*:lang(en){direction:ltr}
*:lang(fa,ar,ur,he){direction:rtl}
[translate][lang]{display:none}
html:lang(fa) [translate][lang="fa"],
html:lang(en) [translate][lang="en"],
html:lang(ar) [translate][lang="ar"]{display:inherit}
html,body{
	margin:0;
	padding:0;
	width:100%;
}
html,html:fullscreen{height:100%}
html,
dialog{
	scrollbar-color:#555 transparent;
	scrollbar-width:thin;
}
body{
	zoom:1;
	min-height:100vh;
	height:auto;
	overflow:hidden auto;
	/*overscroll-behavior-y:contain;*/
	scroll-margin:0;
	scroll-padding:0;
	scroll-snap-type:y mandatory;
	scroll-behavior:smooth;
	scroll-snap-align:center;
	background-color:#fff;
	font:normal 13px/1.5 Samim,system-ui;
	color:#555;
	/*color:light-dark(#555,#eee);*/
	font-smoothing:antialiased;
	/*contain-intrinsic-size:1000px;*/

	@media(max-width:1600px){
		--them-main-margin:20px !important;
		--them-side-width:320px !important;
		--them-main-width:calc(100vw - calc(var(--them-main-margin,0) * 2)) !important;
	}
	@media(max-width:1130px){
		--them-main-margin:10px !important;
		--them-side-width:100% !important;
		--them-main-width:calc(100vw - calc(var(--them-main-margin,0) * 2)) !important;
	}
}
body > div#_loaded{
	position:fixed;
	visibility:visible;
	z-index:99999;
	display:block;
	background-color:#fff;
	left:0;
	top:0;
	margin:0;
	padding:0;
	width:100%;
	height:100vh;
	opacity:1;
	transition:opacity .2s,height .3s,visibility .4s;
}
body.loaded > div#_loaded{
	opacity:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
}
body,body :is(*,*::before,*::after){box-sizing:border-box}
body [style*="--txt:"]::before{content:var(--txt,"")}
:not(:defined)::after{
	content:"Loading ...";
	direction:ltr;
	display:flex;
	place-content:center;
	align-items:center;
	min-height:24px;
	height:100%;
	border-radius:4px;
	box-sizing:border-box;
	background:linear-gradient(to right,#0001 10%,#0002 50%,#0001 80%);
	background-size:50% 100%;
	animation:placeholder 1s linear 0s infinite normal forwards;
}
@keyframes placeholder{
	from{background-position:-100% 0}
	to{background-position:100% 0}
}
*:defined:state(--loaded){
	cursor:default;
}
*:defined:state(--user){
	cursor:default;
}
noscript,
.notsupported{
	position:fixed;
	display:none;
	z-index:100000;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#3490dc;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	padding-top:5%;
	font-family:system-ui,Tahoma;
	direction:ltr;
	/*IE:5,6,7 hack*/
	*display:block;
	_display:block;
}
.notsupported a{
	color:#fff !important;
	text-decoration:underline;
}
.notsupported p{text-align:center}
html[lang=fa] .notsupported > p[dir=ltr]{display:none}
noscript{
	z-index:99999;
	display:block;
}
progress{
	appearance:none;
	margin:0;
	border:none;
}
pre{direction:ltr}
input:lang(en){direction:ltr}
::selection{
	background-color:#cce2ff;
	color:#000000de;
}
.hidden,[hidden]{display:none !important}
body > #_loading{
	position:fixed;
	z-index:1010;
	inset:0;
	padding:0;
	margin:0;
	flex-flow:row nowrap;
	align-items:center;
	place-content:center;
	background-color:#000000b3;
	color:#fff;
	display:none;
}
body > #_loading::after{
	content:' ';
	flex:0 1 auto;
	border:16px solid #f3f3f3;
	border-top-color:#3498db;
	border-radius:50%;
	width:120px;
	height:120px;
	aspect-ratio:1;
	display:block;
	animation:spin 1s linear infinite;
}
@keyframes spin{
	to{transform:rotate(360deg)}
}
body.loading{cursor:wait}
body.loading > #_loading{display:flex}
#_progress,
#_rprogress{
	position:fixed;
	z-index:1002;
	inset:0 0 auto 0;
	height:2px;
	width:0;
	max-width:100%;
	background-color:#5559;
	transition:width .1s ease;
}
#_rprogress{
	transition:unset;
	animation:rprogress auto linear;
	animation-timeline:scroll();
}
@keyframes rprogress{
	from{width:0}
	to{width:100%}
}
body.loading > main{filter:blur(10px)}
.message{
	display:fixed;
	z-index:10001;
	margin:1rem 2rem;
	margin-top:5rem;
	padding:1em 1.5em;
	border:0;
	font-weight:normal;
	font-style:normal;
	font-size:1em;
	line-height:1.42em;
	overflow:auto;
	background-color:#f8f8f9;
	border-radius:.28rem;
	color:#000000de;
	box-shadow:0 0 0 1px #22242638 inset,0 0 0 0 transparent;
	transition:opacity .1s ease,color .1s ease,background-color .1s ease,box-shadow .1s ease;
}
.message.warning{
	box-shadow:0 0 0 1px #c9ba9b inset,0 0 0 0 transparent;
	background-color:#fffaf3;
	color:#573a08;
}
.message.info{
	box-shadow:0 0 0 1px #a9d5de inset,0 0 0 0 transparent;
	background-color:#f8ffff;
	color:#276f86;
}
.message.error{
	box-shadow:0 0 0 1px #e0b4b4 inset,0 0 0 0 transparent;
	background-color:#fff6f6;
	color:#9f3a38;
}
.message.positive{
	box-shadow:0 0 0 1px #a3c293 inset,0 0 0 0 transparent;
	background-color:#fcfff5;
	color:#2c662d;
}
.message.segment{
	font-size:1rem;
	padding:1em;
	background-color:#fff;
	box-shadow:0 1px 2px 0 #22242626;
	border:1px solid #22242626;
}
details{
	border:1px solid #aaa;
	background-color:#fff;
	border-radius:4px;
	padding:.5em .5em 0;
}
summary{
	font-weight:bold;
	margin:-.5em -.5em 0;
	padding:.5em;
}
details:open{padding:.5em}
details:open summary{
	border-bottom:1px solid #aaa;
	margin-bottom:.5em;
}
a{
	color:#999;
	text-decoration:none;
	text-decoration-skip-ink:auto;
	transition:color .2s;
	outline:none;
}
a:hover{
	color:#f00;
	text-decoration:none;
}
::part(form),form{
	height:auto;
	margin:0;
	padding:0;
	border-width:0;
}
input,textarea,select,button{
	display:inline-block;
	font-family:Samim,system-ui;
}
input,textarea,button,select,option{
	margin:0;
	padding:4px;
	background-color:#fff;
	color:#555;
	border-width:1px;
	border-radius:3px;
}
option{
	margin:0;
	padding:0;
}
input[type="submit"],
button{
	padding:3px 10px;
	background-color:var(--them-background-color-light,#999);
	font-size:14px;
	cursor:pointer;
}
input[type="submit"]:active,
button:active{
	background-color:#27ae60;
	color:#fff;
	border-color:#3339;
	text-shadow:none;
}
input:focus,
input:active,
button:focus,
button:active{outline:none}
input:default{box-shadow:0 0 2px 1px #8885}
hr{
	border-width:0;
	border-bottom:1px dotted #505050;
}
#_message,#_error,#_offline{
	position:absolute;
	width:100%;
	margin:auto;
	padding:25px;
}
time:empty{display:none}
time{color:#c0c0c0}
img::before{
	color:transparent;
	display:none;
}
svg,use,svg:focus,use:focus{outline:none}
#_SVGs{display:none}
body > main{
	width:100%;
	margin-top:0;
	min-height:calc(100vh - 485px);
}
video:playing{
	position:sticky;
	right:20px;
	bottom:20px;
	width:20%;
	aspect-ratio:3 / 2;
	z-index:50000;
}
body > :is(header,footer){
	position:sticky;
	top:0;
	z-index:20;
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	align-items:center;
	justify-content:space-between;
	margin:0;
	padding:0;
	background-color:#242424;
	width:100%;
	height:65px;
	@media(max-width:640px){
		align-items:start;
		height:45px;
	}
	@media print{
		display:none;
	}
}
body > footer{
	position:fixed;
	top:unset;
	bottom:0;
	height:45px;
	justify-content:center;
}
body > header > section{
	display:flex;
	flex-wrap:nowrap;
	margin:10px 20px;
	@media(max-width:640px){
		margin:5px 10px;
	}
}
body > header > section > img{
	display:inline-block;
	align-self:center;
}
body > header > section > h1{
	margin:0 5px;
	flex:0 1 auto;
	color:#f9d732;
	align-self:center;
	font-size:26px;
	@media(max-width:640px){
		font-size:20px;
	}
}
body > header > time{
	text-align:end;
	margin:10px;
	font-size:10px;
	@media(max-width:640px){
		margin:4px;
		font-size:8px;
	}
}
body > main{
	margin:0;
	padding:5px;
	padding-bottom:46px;
}

dop-news{
	--count:20;
	position:relative;
	margin:20px;
	user-select:none;
	@media(max-width:360px){
		margin:10px;
	}
}
dop-news,dop-news *{box-sizing:border-box}
dop-news[hidden]{display:none}
dop-news[disabled]{
	pointer-events:none;
	cursor:default;
}
dop-news[resize]{
	resize:both;
	overflow:hidden;
}
dop-news > main > aside,
dop-news > :is(main,main.loading){
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
	user-select:none;
	display:flex;
	justify-content:center;
	flex-direction:column;
	flex-wrap:wrap;
}
dop-news > main > aside{
	flex-direction:row;
	flex-wrap:nowrap;
}
dop-news > main.loading{cursor:wait}
dop-news > main > #_loading{
	position:absolute;
	z-index:101;
	inset:0;
	padding:0;
	margin:0;
	flex-flow:row nowrap;
	align-items:center;
	place-content:center;
	color:#fff;
	background-color:transparent;
	backdrop-filter:blur(10px);
	display:none;
}
dop-news > main > #_loading::after{
	content:' ';
	flex:0 1 auto;
	border:4px solid #fff;
	border-top-color:#3498db;
	border-radius:50%;
	box-shadow:0 0 1px 0 #0004,inset 0 0 1px 0 #0004;
	width:15px;
	height:15px;
	aspect-ratio:1;
	display:block;
	animation:spin 1s linear infinite;
}
dop-news > main > form{
	width:100%;
	height:fit-content;
	margin:0;
	padding:0;
	border-width:0;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:start;
	justify-content:center;

	/*display:grid-lanes;
	grid-template-columns:repeat(auto-fill,minmax(300px,1fr));
	gap:10px;*/
}
dop-news > main > form > article{
	position:relative;
	margin:10px;
	flex:0 1 auto;
	width:300px;
	min-height:200px;
	height:auto;
	background:#fff;
	border-radius:4px;
	padding:18px;
	box-shadow:0 2px 2px 1px #cecece;
	transition:box-shadow ease .2s;
	border-top:2px solid #607d8b;
	padding-bottom:55px;
	@media(max-width:360px){
		margin:5px;
		width:95%;
	}
}
dop-news > main > form > article.c-1{
	border-top-color:#f9d732;
}
dop-news > main > form > article.c-2{
	border-top-color:#4ad5ff;
}
dop-news > main > form > article.c-3{
	border-top-color:#dd0031;
}
dop-news > main > form > article.c-4{
	border-top-color:#390;
}
dop-news > main > form > article > img{
	width:100%;
	height:auto;
	border-radius:2px;
}
dop-news > main > form > article > img[loading="lazy"]{
	opacity:0;
	transition:opacity .5s ease;
}
dop-news > main > form > article > img[loading="lazy"]._loaded{opacity:1}
@keyframes spin{
	to{transform:rotate(360deg)}
}
dop-news > main.loading > #_loading{display:flex}
dop-news > main > form > article > nav{
	direction:ltr !important;
	width:100%;
	height:50px;
	position:absolute;
	bottom:0;
	background-color:#fbfbfb;
	border-radius:0 0 4px 4px;
	padding:14px 20px;
	font-weight:500;
	margin:0;
	left:0;
	box-shadow:0 -1px 0 0 #F5F3EE;
}
dop-news > main > form > article > time{
	font-size:11px;
}
dop-news > main > form > article > h2{
	margin:15px 0 15px 0;
	font-size:14px;
	font-weight:500;
	line-height:1.5;
	font-style:bold;
}
dop-news > main > form > article > p{
	font-size:11px;
	line-height:1.5;
	padding:0;
	margin:0;
	margin-bottom:15px;
	text-align:justify;
}
dop-news > main > form > article > p:empty{display:none}
dop-news:state(--aid) > main > form > article.selected{background:#eff6e0}
dop-news:state(--aid) > main > form > article.selected > nav{background:#aec3b0}
dop-news:state(--aid) > main > form > article.selected > nav > a{color:#124559}
button.btnsvg{
	position:absolute;
	top:10px;
	inset-inline-end:10px;
	background:transparent;
	border:none;
	outline:none;
	cursor:pointer;
	appearance:none;
	padding:0;
	display:inline-flex;
	white-space:nowrap;
	width:20px;
	height:20px;
	place-content:center;
	place-items:center;
	opacity:.9;
	transition:opacity .2s;
}
button.btnsvg:is(:focus,:hover,:active){
	opacity:1;
}
button.btnsvg > svg{
	width:16px;
	height:16px;
	aspect-ratio:1;
	fill:#888;
	display:block;
	place-self:center;
	pointer-events:none;
}
button.btnsvg:hover > svg{
	fill:#f90;
}
button.btn{
	position:static;
	margin:0 10px;
}
button.btn,
button.btn > svg{
	width:24px !important;
	height:24px !important;
	align-self:center;
}
button.copy{
	top:unset !important;
	bottom:14px;
	inset-inline-end:unset;
	right:15px;
}
button:is(.more,.ok){
	margin:20px !important;
	background:#f3f3f3;
	border-radius:50%;
	padding:0;
	width:30px !important;
	height:30px !important;
	display:inline-flex;
}
dop-news button.ok{
	display:none;
}
dop-news:state(--aid) button.ok{
	display:inline-flex;
}
dialog{
	position:relative;
	min-width:200px;
	max-width:99vw;
	max-height:99vh;
	border:none;
	overflow:hidden auto;
	border-radius:4px;
	width:fit-content;
	height:fit-content;
	padding:1px;
	background:#fff;
	box-shadow:0 10px 30px #00000026;
	opacity:0;
	transform:scaleY(0);
	transition:
	opacity .3s ease-out,
	transform .3s ease-out,
	overlay .3s ease-out allow-discrete,
	display .3s ease-out allow-discrete;
}
dialog:open{
	opacity:1;
	transform:scaleY(1);

	@starting-style{
		opacity:0;
		transform:scaleY(0);
	}
}
dialog::backdrop{
	background:#0006;
	backdrop-filter:blur(4px);
}
body:has(dialog:open){
	overflow:hidden;
	scrollbar-gutter:stable;
}
dialog > *{
	margin:auto;
}
dialog > nav{
	min-width:200px;
	min-height:200px;
	margin:0;
	padding:10px;
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	align-items:start;
	gap:1px;
}
dialog > nav > a{
	display:block;
	color:#07b;
	width:100%;
	margin:0;
	padding:5px 0;
	display:list-item;
	list-style-position:inside;
	list-style-type:disc;
	border-bottom:1px solid #ccc;
}
dialog > nav > a:last-child{border-bottom-width:0}
.lazy_rendering{
	content-visibility:auto;
	/*contain-intrinsic-size:auto 200px;*/
}
@media all and (display-mode:fullscreen){}
@media all and (display-mode:standalone){}
@media (orientation:landscape){}
@media (orientation:portrait){}
/*IE:8,9,10,11 hack*/
@media all\0{.notsupported{display:table-cell}}
/*Chrome:112+,Firefox:117+,Safari:17.2+ hack*/
@supports not (selector(&)){.notsupported{display:table-cell}}